[问题]我是新手

为当前最终发行版之前的所有版本提供支持
回复
prolic
帖子: 18
注册时间: 2006-12-31 23:08
送出感谢: 0
接收感谢: 0

[问题]我是新手

#1

帖子 prolic » 2007-02-02 14:29

我是新手 刚刚装好Ubuntu6.06 想装些软件 谁能给个下软件的地址 要Ubuntu能用的 谢了
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zmcbb30 » 2007-02-02 15:16

看本版置顶帖和wiki
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 shaojz2005 » 2007-02-02 15:59

同学,你需要改变观念,linux下载和安装软件的概念和windows下不同了
回复

回到 “老旧版本支持”